 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 663px;
}

.u-section-1 .u-text-1 {
  text-decoration: underline !important;
  margin: 18px 846px 0 14px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 18px auto 60px 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 660px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 440px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 260px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 60px;
  }
}